html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {vertical-align: baseline;
font-family: inherit;font-weight: inherit;font-style: inherit;font-size: 100%;outline: 0;padding: 0;margin: 0;border: 0;}
:focus {outline: 0;}
body {line-height: 1;color: black;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a {outline:none;}
* {margin:0;padding:0;list-style:none;border:none;text-decoration:none;}
hr {display:none;}
.hidden {display:none}
body {height:100%;font-family: 'Dosis', sans-serif;border-top:5px solid #05df4d;}
body.home{overflow-x:hidden; }

div.in{width:940px;margin:0 auto;text-align:left;height:100%;}

p{font-size:14px;color:#444;line-height:18px;letter-spacing:0.04em;font-family:Verdana, Arial, Helvetica, sans-serif;}
p a{text-decoration:underline;}
p a:hover{text-decoration:none;}
p strong{font-weight:bold;}

h2{font-size:22px;color:#eb2553;letter-spacing:0.04em;font-weight:bold;border-left:4px solid #eb2553;padding-left:8px;}
h2 a{color:#eb2553;}
h3{color:#eb2553;font-weight:bold;}
h4{font-size:18px;color:#eb2553;letter-spacing:0.04em;font-weight:bold;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#eb2553;}

form li{margin-bottom:20px;}
input.txt{background: #e5e5e5;height: 30px;line-height: 30px;padding-left: 10px;font-size:14px;color:#444;font-family: 'Dosis', sans-serif;}
select.default{background: #e5e5e5;height: 30px;padding-left: 10px;padding-right: 5px;font-size:14px;color:#444;font-family: 'Dosis', sans-serif;padding-top: 4px;padding-bottom: 4px;}
textarea.default{background: #e5e5e5;height:100px;padding: 10px;font-size:14px;color:#444;font-family: 'Dosis', sans-serif;}
input.bt-submit{background:#eb2553;height:30px;line-height:30px;font-size:19px;color:#fff;font-family: 'Dosis', sans-serif;padding: 0px 20px 10px 20px;cursor: pointer;}
input.bt-submit:hover{background:#d2214a;}

span.alert-error{display:block;width:880px;background:url(img/bg-error.gif) no-repeat left center #a92a30;border:1px solid #822328;color:#fff;font-size:15px;padding-top:10px;padding-bottom:10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;behavior: url(pie-css3/PIE.htc);padding-left:40px;padding-right:20px;margin:0 auto;margin-bottom:10px;}
span.alert-error a{display:block;float:right;color:#fff;text-decoration:underline;font-size:13px;*margin-top:-15px;}
span.alert-error a:hover{text-decoration:none;}

span.alert-success{display:block;width:880px;background:url(img/bg-success.gif) no-repeat left center #2da5b4;border:1px solid #258995;color:#fff;font-size:15px;padding-top:10px;padding-bottom:10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;behavior: url(pie-css3/PIE.htc);padding-left:40px;padding-right:20px;margin:0 auto;margin-bottom:10px;}
span.alert-success a{display:block;float:right;color:#fff;text-decoration:underline;font-size:13px;}
span.alert-success a:hover{text-decoration:none;}

span.alert-warning{display:block;width:880px;background:url(img/bg-warning.gif) no-repeat left center #d39a37;border:1px solid #a98b00;color:#fff;font-size:15px;padding-top:10px;padding-bottom:10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;behavior: url(pie-css3/PIE.htc);padding-left:40px;padding-right:20px;margin:0 auto;margin-bottom:10px;}
span.alert-warning a{display:block;float:right;color:#fff;text-decoration:underline;font-size:13px;}
span.alert-warning a:hover{text-decoration:none;}

.bt-default{font-size:16px;color:#666;font-weight:bold;background:url(img/bg-bt-default.gif) no-repeat right 6px;padding-right:12px;}
.bt-default:hover{font-size:16px;color:#eb2553;font-weight:bold;}


.pagination{display:table;margin:0 auto;padding-top:30px;}
.pagination ul{}
.pagination ul li{float:left;margin-right:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.pagination ul li a.on{color:#eb2553;}
.pagination ul li a{color:#444;font-weight:bold;}

/**Header**/
#header-home{height:444px;overflow: hidden;}
#header-home .content-header {position: absolute;width: 940px;left:50%;margin-left: -470px;z-index: 99;height:100px;}
#header-home .content-header div.nav{width:213px;height:444px;background:url(img/bg-div-nav.png) no-repeat;float:left;}
#header-home .content-header div.nav h1{margin-top:10px;margin-left:17px;margin-bottom:20px;}
#header-home .content-header div.nav h1 a{display:block;width:185px;height:84px;background:url(img/logo.gif) no-repeat;}
#header-home .content-header div.nav h1 a span{display:none;}
#header-home .content-header div.nav ul{padding-left:20px;}
#header-home .content-header div.nav ul li{font-size:17px;margin-bottom:10px;}
#header-home .content-header div.nav ul li a{color:#444;}
#header-home .content-header div.nav ul li a:hover{color:#eb2553;}
#header-home .content-header div.nav ul li a.on{color:#eb2553;}
#header-home .content-header div.idioma{background:#fff;height:21px;display:table;float:right;padding:5px;margin-top:30px;}
#header-home .content-header div.idioma ul{}
#header-home .content-header div.idioma ul li{font-size:15px;color:#00793f;float:left;padding-bottom: 3px;}
#header-home .content-header div.idioma ul li a{font-size:15px;color:#00793f;display: table;padding-top: 3px;}
#header-home .content-header div.idioma ul li span{float: left;padding-top: 3px;}
#header-home .content-header div.idioma ul li:first-child{border-right:1px solid #1e8956;margin-right:5px;padding-right:5px;}
#header-home .content-header div.idioma ul li select#qtrans_select_qtranslate-chooser{border:1px solid #1e8956;font-size:15px;color:#00793f;font-family: 'Dosis', sans-serif;}

#header-home .content-header div.idioma ul li ul{float:left;margin-top: 3px;}
#header-home .content-header div.idioma ul li ul li{margin-left: 5px;padding:0px !important;border:none !important;margin-right:0px !important;}
#header-home .content-header div.idioma ul li ul li a{display: block !important;width: 20px;height: 15px;font-size: 0.01em;text-indent: -9999px;}
#header-home .content-header div.idioma ul li ul li a.qtranxs_image_pt{background: url(img/flag-brasil.gif) no-repeat;}
#header-home .content-header div.idioma ul li ul li a.qtranxs_image_en{background: url(img/flag-eua.gif) no-repeat;}
#header-home .content-header div.idioma ul li ul li a.qtranxs_image_fr{background: url(img/flag-franca.gif) no-repeat;}


/**Webdoor**/

/*#header-home div.destaque{width:395px;display:table;margin-top:80px;margin-left:100px;float:left;}
#header-home div.destaque div.slide{}
#header-home div.destaque div.slide h2{border:none;font-size:44px;color:#fff;font-weight:normal;margin-bottom:20px;padding:0px;}
#header-home div.destaque div.slide h2 a{color:#fff;display:inline;background:url(img/bg-title-webdoor.png) repeat;line-height:55px;padding:0 10px;}
#header-home div.destaque div.slide a.bt-slide{clear:both;font-size:20px;color:#fff;background:url(img/bg-bt-webdoor.png) no-repeat right center;padding-right:35px;}
#header-home div.destaque div.slide img{position: absolute;z-index: -1;}*/


/*.slides_container {width:570px;height:270px;}
.slides_container div {width:570px;height:270px;display:block;}*/

/*#header-home div#slides{width:2020px;height:444px;float:left;}
#header-home div#slides div.slide{left:50%;position: absolute;}
#header-home div#slides div.slide .content-slide {position: absolute;width: 940px;left:50%;margin-left: -470px;z-index:2;}*/

#header-home div#slides {height:444px;width:2020px;}
/*#header-home div#slides {height:444px;width:2020px;left:70%;margin-left:-1010px;position:absolute;}*/
#header-home div#slides div.slides_container{height:444px;width:2020px;left:50% !important;margin-left:-1010px;position:absolute !important;}
#header-home div#slides div.slides_container div.slides_control{height:444px;width:2020px;}
#header-home div#slides div.slides_container div.slides_control div.slide{height:444px;position: absolute;}
#header-home div#slides div.slide .content-slide {position: absolute !important;width: 940px;left:50%;margin-left: -470px;z-index:8 !important;}

#header-home div#slides div.slide .content-slide h2{width:395px;display:table;margin-top:130px;margin-left:310px;border:none;font-size:44px;color:#fff;font-weight:normal;margin-bottom:20px;padding:0px;}
#header-home div#slides div.slide .content-slide h2 a{color:#fff;display:inline;background:url(img/bg-title-webdoor.png) repeat;line-height:55px;padding:0 10px;}
#header-home div#slides div.slide .content-slide a.bt-slide{clear:both;margin-left:310px;clear:both;font-size:20px;color:#fff;background:url(img/bg-bt-webdoor.png) no-repeat right center;padding-right:35px;}
#header-home div#slides div.slide img{position: absolute;width:2020px;left:50%;margin-left: -1010px;z-index: 1;}

#header-home div#slides ul.pagination{position:absolute;top:370px;left:40%;margin-left: 31px;padding: 0px;width: 110px;z-index: 7;}
#header-home div#slides ul.pagination li{float:left;margin-right: 8px;}
#header-home div#slides ul.pagination li a{width: 14px;height: 14px;display: block;background:url(img/bullet-webdoor.png) no-repeat top left;text-indent: -9999px;font-size: 1em;color: #fff;}
#header-home div#slides ul.pagination li.current{}
#header-home div#slides ul.pagination li.current a{background-position:0px -14px;}

#header-home div#slides a.prev, #header-home div#slides a.next{display: none;}

.slides_container {width:2020px;height:444px;left:-18% !important;}
.slides_container div.slide {width:2020px;height:444px;display:block;}



/**Carrossel Webdoor
.webdoor{}
.list_carousel-webdoor {width:2020px;margin:0 auto;}
.list_carousel-webdoor ul {width:2020px;}
.list_carousel-webdoor li {width: 2020px;height: 444px;display: block;float: left;}
.anterior-webdoor {display:block;width:45px;height:48px;background:url(img/seta-anterior.gif) no-repeat;position:absolute;left:0px;top:120px;z-index:3;}
.anterior-webdoor span{display:none;}
.anterior-webdoor:hover{opacity:0.70;-moz-opacity: 0.70;filter: alpha(opacity=70);}
.proximo-webdoor {display:block;width:45px;height:48px;background:url(img/seta-proximo.gif) no-repeat;position:absolute;right:0px;top:120px;z-index:3;}
.proximo-webdoor span{display:none;}
.proximo-webdoor:hover{opacity:0.70;-moz-opacity: 0.70;filter: alpha(opacity=70);}**/


#content-home{background:url(img/bg-content-home.gif) repeat;display:table;width:100%;}
#content-home .in{background:url(img/bg-arvore-home.gif) no-repeat left bottom;display:table;padding-bottom:100px;}
#content-home div.info{border-bottom:1px solid #dbdbdb;height:90px;}
#content-home div.info div.local{float:left;border-right:1px solid #dbdbdb;padding-bottom:31px;padding-right:10px;}
#content-home div.info div.local p{background:url(img/bg-local.gif) no-repeat left center;padding-top:8px;padding-bottom:8px;padding-left:30px;margin-top:25px;}
#content-home div.info div.rede{float:left;border-right:1px solid #dbdbdb;padding-left:10px;padding-right:10px;padding-top:25px;padding-bottom:30px;}
#content-home div.info div.rede li{float:left;margin-right:5px;}
#content-home div.info div.rede li a{display:block;width:35px;height:35px;}
#content-home div.info div.rede li a span{display:none;}
#content-home div.info div.rede li.facebook a{background:url(img/icon-facebook.gif) no-repeat;}
#content-home div.info div.rede li.twitter a{background:url(img/icon-twitter.gif) no-repeat;}
#content-home div.info div.rede li.youtube a{background:url(img/icon-youtube.gif) no-repeat;}
#content-home div.info div.rede li.instagram a{background:url(img/icon-instagram.gif) no-repeat;}
#content-home div.info div.tel{float:left;}
#content-home div.info div.tel p{background:url(img/bg-tel.gif) no-repeat left center;padding-left:48px;letter-spacing:-0.03em;margin-top:22px;margin-left:10px;}

#content-home div.opcoes-home{width:650px;float:left;}
#content-home div.opcoes-home h3{font-size:22px;border-top:4px solid #eb2553;display:table;margin-bottom:40px;}
#content-home div.opcoes-home div{width:315px;float:left;margin-bottom:30px;}
#content-home div.opcoes-home div img{float:left;margin-right:10px;}
#content-home div.opcoes-home div h6{font-size:20px;color:#eb2553;margin-bottom:5px;}
#content-home div.opcoes-home div p{margin-bottom:5px;width: 300px;text-align: justify;letter-spacing: -0.05em;}
#content-home div.opcoes-home div a{}

#content-home div.sidebar-home{width:230px;float:left;padding-bottom:250px;padding-left: 50px;}
#content-home div.sidebar-home h3{font-size:22px;border-top:4px solid #eb2553;display:table;margin-bottom:40px;margin-left:-20px;}
#content-home div.sidebar-home img{margin-right:27px;margin-bottom: 20px;}

#footer{background:#31473d;padding-top:30px;padding-bottom:30px;display:table;width:100%;}
#footer div.menu{}
#footer h4{border-left:4px solid #557969;color:#557969;font-size:22px;padding-left:8px;display:table;margin-bottom:20px;}
#footer div.menu .lista-pai{width:135px;float:left;border-left:1px solid #557969;padding-left:10px;}
#footer div.menu .lista-pai li{color:#fff;margin-bottom:15px;}
#footer div.menu .lista-pai li a{font-weight:bold;font-size:18px;color:#fff;}
#footer div.menu .lista-pai li a:hover{text-decoration:underline;}
#footer div.menu .lista-pai li ul.sub-menu{}
#footer div.menu .lista-pai li ul.sub-menu li{margin-bottom:8px;}
#footer div.menu .lista-pai li ul.sub-menu li a{font-weight:normal;font-size:15px;color:#fff;}
#footer div.localizacao{width:230px;border-left:1px solid #557969;display:Table;float:left;padding-left:10px;}
#footer div.localizacao p{color:#fff;}
#footer div.newsletter{width:230px;border-left:1px solid #557969;display:Table;float:left;padding-left:10px;}
#footer div.newsletter input{width:206px;height:36px;padding-left:5px;}
#footer div.newsletter input.bt-enviar{width:212px;height:36px;cursor:pointer;background:#557969;color:#fff;}

.rodape{background:#374f44;padding-top:10px;padding-bottom:10px;color:#fff;display:table;width:100%;}
.rodape address{float:left;}
.rodape p{float:right;color:#fff;}
.rodape p a{color:#fff;}

/**Internas**/
.page{background: url(img/bg-internas.gif) repeat;}
.page .header-internas{}
.page .header-internas .header-top{border-bottom: 1px solid #d9d9d9;display: table;width: 100%;padding-top: 10px;padding-bottom: 20px;}

.page .header-internas .header-top h1{margin-left:17px;float:left;}
.page .header-internas .header-top h1 a{display:block;width:185px;height:84px;background:url(img/logo.gif) no-repeat;}
.page .header-internas .header-top h1 a span{display:none;}

.page .header-internas .header-top div.tel{float:left;margin-left: 60px;}
.page .header-internas .header-top div.tel p{background:url(img/bg-tel.gif) no-repeat left center;padding-left:48px;letter-spacing:-0.03em;margin-top:22px;margin-left:10px;}

.page .header-internas .header-top div.idioma{float:right;background:#fff;height:21px;display:table;padding:5px;margin-top:30px;}
.page .header-internas .header-top div.idioma ul{}
.page .header-internas .header-top div.idioma ul li{font-size:15px;color:#00793f;float:left;padding-bottom: 3px;}
.page .header-internas .header-top div.idioma ul li a{font-size:15px;color:#00793f;display: table;padding-top: 3px;}
.page .header-internas .header-top div.idioma ul li:first-child{border-right:1px solid #1e8956;margin-right:5px;padding-right:5px;}

.page .header-internas .header-top div.idioma ul li span{float: left;margin-right:0px;padding-top: 3px;}
.page .header-internas .header-top div.idioma ul li select#qtrans_select_qtranslate-chooser{border:1px solid #1e8956;font-size:15px;color:#00793f;font-family: 'Dosis', sans-serif;}

.page .header-internas .header-top div.idioma ul li ul{float:left;margin-top: 3px;}
.page .header-internas .header-top div.idioma ul li ul li{margin-left: 5px;padding:0px !important;border:none !important;margin-right:0px !important;}
.page .header-internas .header-top div.idioma ul li ul li a{display: block !important;width: 20px;height: 15px;font-size: 0.01em;text-indent: -9999px;}
.page .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_pt{background: url(img/flag-brasil.gif) no-repeat;}
.page .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_en{background: url(img/flag-eua.gif) no-repeat;}
.page .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_fr{background: url(img/flag-franca.gif) no-repeat;}

.page .header-internas .menu-interna{padding-top: 22px;padding-bottom: 38px;}
.page .header-internas .menu-interna ul{}
.page .header-internas .menu-interna ul li{font-size: 16px;float:left;margin-left: 24px;}
.page .header-internas .menu-interna ul li:first-child{margin-left: 0px;}
.page .header-internas .menu-interna ul li a{color: #444;}
.page .header-internas .menu-interna ul li a:hover{color: #eb2553;}
.page .header-internas .menu-interna ul li a:active{color: #eb2553;}

.page .webdoor-internas{background: url(img/bg-webdoor-internas.png) no-repeat bottom center;clear: both;display: table;width: 100%;}

.page .content-internas{padding-top:20px;padding-bottom:50px;display: table;width: 100%;}
.page .content-internas h2{display: block;margin-bottom: 20px;clear: both;}
.page .content-internas div.menu-sidebar{width: 155px;float: left;}
.page .content-internas div.menu-sidebar ul li{border-bottom: 1px solid #d7d7d7;font-size: 15px;background: url(img/bg-seta-cinza.gif) no-repeat 138px center;}
.page .content-internas div.menu-sidebar ul li.on, .interna .content-internas div.menu-sidebar ul li:hover{background: url(img/bg-menu-sidebar-on.gif) no-repeat 125px center;color: #eb2553;}
.page .content-internas div.menu-sidebar ul li a{color: #444;padding-top:7px;padding-bottom: 7px;display: block;}
.page .content-internas div.menu-sidebar ul li a:hover{color: #eb2553}
.page .content-internas div.content-menu-sidebar{width: 755px;float: right;margin-bottom: 30px;}
.page .content-internas div.content-menu-sidebar h3{margin-bottom: 15px;}
.page .content-internas div.content-menu-sidebar p{margin-bottom: 15px;}
.page .content-internas div.content-menu-sidebar div.descricao{width: 420px;float: left;}
.page .content-internas div.content-menu-sidebar div.galeria{width: 330px;float: right;}

.page .content-internas div.lista-videos {width: 475px;float: left;}
.page .content-internas div.lista-videos ul li{border-bottom: 1px solid #d7d7d7;font-size: 15px;background: url(img/bg-seta-cinza.gif) no-repeat 458px center;}
.page .content-internas div.lista-videos ul li.on, .interna .content-internas div.lista-videos ul li:hover{background: url(img/bg-menu-sidebar-on.gif) no-repeat 445px center;color: #eb2553;}
.page .content-internas div.lista-videos ul li a{color: #444;padding-top:7px;padding-bottom: 7px;display: block;}
.page .content-internas div.lista-videos ul li a:hover{color: #eb2553}

.page .content-internas div.video-single {width: 420px;float: right;}

.page .content-internas div.passar-dia {width: 595px;float: left;}
.page .content-internas div.passar-dia p{margin-bottom: 15px;}
.page .content-internas div.galeria-passar-dia {width: 325px;float: right;}

table.tabela-default{}
table.tabela-default tr.title{}
table.tabela-default tr.title td{color:#eb2553 !important;text-align: center;}
table.tabela-default tr.cinza td{background: #f5f5f5;}
table.tabela-default tr {}
table.tabela-default tr td:first-child{border-left: none;}
table.tabela-default tr td{background:#fff;border-left: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;font-size: 15px;color: #444;padding: 12px 10px;}
table.tabela-default tr td p{font-size: 15px;color: #444;font-family: 'Dosis', sans-serif;}
table.tabela-default tr td ul.post-meta li span{display: none;}

div.form-contato{width: 335px;float: left;}
div.form-contato form{width: 275px;margin-top: 30px;}
div.form-contato form li{display: table;margin-bottom: 20px;}
div.form-contato form li input{width: 275px;}
div.form-contato form li input.bt-submit{width: 285px;}
div.form-contato form li textarea{width: 265px;}
div.form-contato form li select{width: 285px;}

div.redes-sociais-contato{}
div.redes-sociais-contato ul{margin-top: 30px;}
div.redes-sociais-contato ul li{float: left;margin-right: 30px;}
div.redes-sociais-contato ul li a{height: 35px;font-size: 16px;color:#444;display: block;padding-left: 45px;padding-top: 8px;}
div.redes-sociais-contato ul li a.twitter{background: url(img/icon-twitter-contato.png) no-repeat;}
div.redes-sociais-contato ul li a.facebook{background: url(img/icon-facebook-contato.png) no-repeat;}
div.redes-sociais-contato ul li a.youtube{background: url(img/icon-youtube-contato.png) no-repeat;}

div.menu-apoio-internas{float: right;margin-top: -40px;}
div.menu-apoio-internas li{font-size: 16px;float: left;border-left: 1px solid #dadada;padding-left: 10px;margin-left: 10px;}
div.menu-apoio-internas li:first-child{border-left:none;padding-left:0px;margin-left:0px;}
div.menu-apoio-internas li a{color:#eb2553;text-decoration: underline;background: url(img/seta-baixo.png) no-repeat right 8px;padding-right:15px;}
div.menu-apoio-internas li a:hover{text-decoration: none;}

div.table-tarifario{margin-top: 30px;display: table;margin-bottom: 50px;}
div.table-tarifario table{float: left;}
div.table-tarifario div.obs-tarifario{float: left;background: #f1f1f1;width: 340px;padding-left: 40px;padding-top: 20px;padding-bottom: 20px;}
div.table-tarifario div.obs-tarifario h4{}
div.table-tarifario div.obs-tarifario ul{margin-bottom: 20px;}
div.table-tarifario div.obs-tarifario ul li{background: url(img/bg-bt-default.gif) no-repeat left 3px;padding-left: 15px;margin-top: 20px;}

/**Galeria de fotos**/
.page .content-internas div.galeria, .page .content-internas div.galeria-passar-dia{width: 330px;position:relative;padding-bottom: 500px;}
.page .content-internas div.gal_content{width: 325px;position:absolute;top:0px;height: 290px;overflow: hidden;}
.page .content-internas div.thumbs_wrap{position: absolute;top:295px;width: 330px !important;}
.page .content-internas div.thumbs_wrap .thumnail_col{width: 330px !important;}
.page .content-internas div.thumbs_wrap ul.thumbs li{width: 61px;float: left;margin-right: 5px;margin-bottom: 5px;}
.page .content-internas div.thumbs_wrap ul.thumbs li a{width: 61px;display: block;}
.page .content-internas div.thumbs_wrap ul.thumbs a img{width: 61px;height: 61px;}

/**Eventos**/
div.table-eventos table{float: left;}
div.table-eventos div.obs-eventos{float: left;background: #f1f1f1;width: 258px;padding: 20px;}

/**Single Jornal**/
ul.lista-eventos {}
ul.lista-eventos li{border-top: 1px solid #D7D7D7;padding-top: 20px;margin-bottom: 20px;}

ul.single li{border-top:none;padding-top:0px;margin-bottom:0px;}

ul.lista-eventos li p{}
ul.lista-eventos li a;bt-default{}

.single{}
.single h3{margin-bottom: 20px;}
.single p{margin-bottom: 20px;}

a.bt-veja-sua-arvore{display: block;width: 310px;height: 59px;background: url(img/bt-veja-sua-arvore.png) no-repeat;color: #eb2553;font-size: 17px;padding-top: 20px;font-family: 'Dosis';text-decoration: none;}

ul.veja-sua-arvore p {clear: both;}
ul.veja-sua-arvore a{display: block;}
ul.veja-sua-arvore img{padding-top: 20px;}
table.tabela-veja-sua-arvore{}
table.tabela-veja-sua-arvore td img{display: none;}
table.tabela-veja-sua-arvore td a.ver-fotos-arvores{background: url(img/icon-arvore.png) no-repeat right center;color: #eb2553;padding-top: 5px;padding-bottom: 5px;padding-right: 28px;}

/*Single*/
.single{background: url(img/bg-internas.gif) repeat;}
.single .header-internas{}
.single .header-internas .header-top{border-bottom: 1px solid #d9d9d9;display: table;width: 100%;padding-top: 10px;padding-bottom: 20px;}

.single .header-internas .header-top h1{margin-left:17px;float:left;}
.single .header-internas .header-top h1 a{display:block;width:185px;height:84px;background:url(img/logo.gif) no-repeat;}
.single .header-internas .header-top h1 a span{display:none;}

.single .header-internas .header-top div.tel{float:left;margin-left: 60px;}
.single .header-internas .header-top div.tel p{background:url(img/bg-tel.gif) no-repeat left center;padding-left:48px;letter-spacing:-0.03em;margin-top:22px;margin-left:10px;}

.single .header-internas .header-top div.idioma{float:right;background:#fff;height:21px;display:table;padding:5px;margin-top:30px;}
.single .header-internas .header-top div.idioma ul{}
.single .header-internas .header-top div.idioma ul li{font-size:15px;color:#00793f;float:left;padding-bottom: 3px;}
.single .header-internas .header-top div.idioma ul li a{font-size:15px;color:#00793f;display: table;padding-top: 3px;}
.single .header-internas .header-top div.idioma ul li:first-child{border-right:1px solid #1e8956;margin-right:5px;padding-right:5px;}

.single .header-internas .header-top div.idioma ul li span{float: left;margin-right:0px;padding-top: 3px;}
.single .header-internas .header-top div.idioma ul li select#qtrans_select_qtranslate-chooser{border:1px solid #1e8956;font-size:15px;color:#00793f;font-family: 'Dosis', sans-serif;}

.single .header-internas .header-top div.idioma ul li ul{float:left;margin-top: 3px;}
.single .header-internas .header-top div.idioma ul li ul li{margin-left: 5px;padding:0px !important;border:none !important;margin-right:0px !important;}
.single .header-internas .header-top div.idioma ul li ul li a{display: block !important;width: 20px;height: 15px;font-size: 0.01em;text-indent: -9999px;}
.single .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_pt{background: url(img/flag-brasil.gif) no-repeat;}
.single .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_en{background: url(img/flag-eua.gif) no-repeat;}
.single .header-internas .header-top div.idioma ul li ul li a.qtrans_flag_fr{background: url(img/flag-franca.gif) no-repeat;}

.single .header-internas .menu-interna{padding-top: 22px;padding-bottom: 38px;}
.single .header-internas .menu-interna ul{}
.single .header-internas .menu-interna ul li{font-size: 16px;float:left;margin-left: 24px;}
.single .header-internas .menu-interna ul li:first-child{margin-left: 0px;}
.single .header-internas .menu-interna ul li a{color: #444;}
.single .header-internas .menu-interna ul li a:hover{color: #eb2553;}
.single .header-internas .menu-interna ul li a:active{color: #eb2553;}

.single .webdoor-internas{background: url(img/bg-webdoor-internas.png) no-repeat bottom center;clear: both;display: table;width: 100%;}

.single .content-internas{padding-top:20px;padding-bottom:50px;display: table;width: 100%;}
.single .content-internas h2{display: block;margin-bottom: 20px;clear: both;}
.single .content-internas div.menu-sidebar{width: 155px;float: left;}
.single .content-internas div.menu-sidebar ul li{border-bottom: 1px solid #d7d7d7;font-size: 15px;background: url(img/bg-seta-cinza.gif) no-repeat 138px center;}
.single .content-internas div.menu-sidebar ul li.on, .interna .content-internas div.menu-sidebar ul li:hover{background: url(img/bg-menu-sidebar-on.gif) no-repeat 125px center;color: #eb2553;}
.single .content-internas div.menu-sidebar ul li a{color: #444;padding-top:7px;padding-bottom: 7px;display: block;}
.single .content-internas div.menu-sidebar ul li a:hover{color: #eb2553}
.single .content-internas div.content-menu-sidebar{width: 755px;float: right;margin-bottom: 30px;}
.single .content-internas div.content-menu-sidebar h3{margin-bottom: 15px;}
.single .content-internas div.content-menu-sidebar p{margin-bottom: 15px;}
.single .content-internas div.content-menu-sidebar div.descricao{width: 420px;float: left;}
.single .content-internas div.content-menu-sidebar div.galeria{width: 330px;float: right;}

.single .content-internas div.lista-videos {width: 475px;float: left;}
.single .content-internas div.lista-videos ul li{border-bottom: 1px solid #d7d7d7;font-size: 15px;background: url(img/bg-seta-cinza.gif) no-repeat 458px center;}
.single .content-internas div.lista-videos ul li.on, .interna .content-internas div.lista-videos ul li:hover{background: url(img/bg-menu-sidebar-on.gif) no-repeat 445px center;color: #eb2553;}
.single .content-internas div.lista-videos ul li a{color: #444;padding-top:7px;padding-bottom: 7px;display: block;}
.single .content-internas div.lista-videos ul li a:hover{color: #eb2553}

.single .content-internas div.video-single {width: 420px;float: right;}

.single .content-internas div.passar-dia {width: 595px;float: left;}
.single .content-internas div.passar-dia p{margin-bottom: 15px;}
.single .content-internas div.galeria-passar-dia {width: 325px;float: right;}

/**Galeria de fotos**/
.single .content-internas div.galeria, .single .content-internas div.galeria-passar-dia{width: 330px;position:relative;padding-bottom: 500px;}
.single .content-internas div.gal_content{width: 325px;position:absolute;top:0px;height: 290px;overflow: hidden;}
.single .content-internas div.thumbs_wrap{position: absolute;top:295px;width: 330px !important;}
.single .content-internas div.thumbs_wrap .thumnail_col{width: 330px !important;}
.single .content-internas div.thumbs_wrap ul.thumbs li{width: 61px;float: left;margin-right: 5px;margin-bottom: 5px;}
.single .content-internas div.thumbs_wrap ul.thumbs li a{width: 61px;display: block;}
.single .content-internas div.thumbs_wrap ul.thumbs a img{width: 61px;height: 61px;}

.single div.webdoor-internas{display: none;}

#content-home div.instagram img{width: 260px !important;margin-bottom: 0;margin-right: 0;}
div.simple-instagram-caption{width: 220px;padding:20px;font-size:13px;color:#444;line-height:18px;letter-spacing:0.04em;font-family:Verdana, Arial, Helvetica, sans-serif;background: #f0f0f0;}
div.si-follow-me a{display: block;text-indent: -99999px;width: 120px;height: 24px;background: url(img/bt-insta.gif) no-repeat;margin-top: 10px;}


/**Galeria de fotos**/
.page-id-5667 .content-internas div.galeria{width: 330px;position:relative;padding-bottom: 500px;}

.page-id-5667 .content-internas div.thumbs_wrap{position:inherit !important;width: 910px !important;display: table !important;background: #1b1b1b;padding: 15px;-webkit-border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-top-right-radius: 5px;border-top-right-radius: 5px;}
.page-id-5667 .content-internas div.thumbs_wrap .thumnail_col{width: 890px !important;margin-left: 20px;}
.page-id-5667 .content-internas div.thumbs_wrap ul.thumbs li{width: 90px;float: left;margin-right: 5px;margin-bottom: 5px;}
.page-id-5667 .content-internas div.thumbs_wrap ul.thumbs li a{width: 90px;display: block;}
.page-id-5667 .content-internas div.thumbs_wrap ul.thumbs a img{width: 90px;height: 90px;}

.page-id-5667 .content-internas div.gal_content{width: 940px;position:inherit !important;height: 450px;overflow: hidden;background: #1b1b1b;-webkit-border-bottom-left-radius: 5px;-moz-border-bottom-left-radius: 5px;border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;border-bottom-right-radius: 5px;}
.page-id-5667 .content-internas div.gal_content div.slideshow-container div.slideshow{width: 940px !important;height: 450px !important;}
.page-id-5667 .content-internas div.gal_content div.slideshow-container div.slideshow span a.advance-link{display: block !important;width: 940px !important;height: 450px !important;}
.page-id-5667 .content-internas div.gal_content div.slideshow-container div.slideshow span a.advance-link img{display: table !important;margin:0 auto !important;text-align: center;}